<!-- templates/change_name.html -->
{% extends 'base.html' %}

{% block title %} 修改用户名 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap single shop">
	<!-- Breadcrumbs -->
	<div class="page-content">
		<main class="main-content">
			<!--下面是用户名输入框-->
			<div class="container">
				<div class="row">
					<div class="form-container">
						<form class="form-horizontal" method="post" action='/change_name'>
							<div class="form-group">
								<input class="form-control" type="text" placeholder="用户名限制在1-30字符内" name="username">
								<i class="fa fa-user"></i>
							</div>
							<div class="form-group">
								<button type="submit" class="btn btn-default">修改用户名</button>
							</div>
						</form>
					</div>
				</div>
			</div>
		</main>
	</div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}